#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
1015=Followup-To
1014=Newsgroups
1013=CC
1012=To
-1002=\u4E00\u6642\u30D5\u30A1\u30A4\u30EB\u66F8\u304D\u8FBC\u307F\u30A8\u30E9\u30FC\u3002
1011=Organization
-1001=\u4E00\u6642\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u304F\u3053\u3068\u304C\u3067\u304D\u307E\u305B\u3093\u3002\n%.200s\u3002\n\n\u300CTemporary Deirectory\u300D\u306E\u8A2D\u5B9A\u3092\u78BA\u8A8D\u3057\u3066\u304F\u3060\u3055\u3044\u3002
1010=Reply-To
-1000=\u30E1\u30E2\u30EA\u4E0D\u8DB3\u3067\u3059\u3002
1009=From
1008=Sender
1039=\u6B8B\u308A\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9.\u3059\u308B\u305F\u3081\u306B<A HREF\="\u3053\u308C"></A>\u3092\u30AF\u30EA\u30C3\u30AF\u3057\u3066\u4E0B\u3055\u3044\u3002</B></TD></TR></TABLE></CENTER>
1007=Date
1006=Resent-CC
1038=\u3053\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u306F\u8A2D\u5B9A\u3057\u305F\u6700\u5927\u30E1\u30C3\u30BB\u30FC\u30B8\u30B5\u30A4\u30BA\u3092\u8D85\u904E\u3057\u3066\u3044\u307E\u3059\u3002\u305D\u306E\u305F\u3081\u3001\u30E1\u30FC\u30EB\u30B5\u30FC\u30D0\u304B\u3089\u6700\u521D\u306E\u6570\u884C\u306E\u307F\u3092\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9\u3057\u307E\u3057\u305F\u3002<P>
1005=Resent-To
1037=<P><CENTER><TABLE BORDER CELLSPACING\=5 CELLPADDING\=10 WIDTH\="80%%"><TR><TD ALIGN\=CENTER><FONT SIZE\="+1"><B>Truncated\!</B></FONT><HR>
1004=Resent-From
1036=(\u672A\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9)
1003=Resent-Sender
1035=\u6DFB\u4ED8\u753B\u9762ON/OFF
1002=Resent-Date
1034=(no headers)
1001=Resent-Comments
1033=%s wrote\:<P>
1000=Subject
1032=In message %s %s wrote\:<P>
1031=<B><FONT COLOR\=042\#808080042>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Internal</FONT></B>
1030=\u30A2\u30C9\u30EC\u30B9\u5E33\u306B%s\u3092\u52A0\u3048\u308B
1029=forward.msg
1028=Attachment
1027=<B>\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\u60C5\u5831\:</B>
1026=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\u3078\u306E\u30EA\u30F3\u30AF
1025=\u30A4\u30F3\u30E9\u30A4\u30F3\u3067\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9\u3057\u306A\u3044
1024=\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9\u72B6\u6CC1
1023=BCC
1022=Resent-Message-ID
1021=Message-ID
1020=Description
1019=Encoding
1018=Type
1017=Name
1016=References
